#cover {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: url(../images/bkg-tile-viewport.jpg) repeat top left;
  z-index: 9999;
}
.home .background-tile {
  background: url(../images/bkg-auction-new.jpg) repeat;
}
.home #auction {
  background: none;
}
.home #auction #lottery a {
  padding: 16px 0 12px 0;
}
.home #auction #lottery span.items {
  display: block;
  font-size: 14px;
  line-height: 1.3em;
  font-style: normal;
  text-transform: capitalize;
  color: #8f2314;
}
.home #auction #view-auctions,
.home #auction #donate,
.home #auction #lottery {
  font-size: 24px !important;
}
.home #auction span.small {
  font-size: 24px !important;
}
.home #community {
  margin-top: 8%;
  margin-bottom: 5%;
}
.home.sponsor-library #goals .als-container {
  width: 96.6% !important;
}
.container #mailing-list {
  border-top: 15px solid #8f2314;
  border-bottom: none;
}
#donation-dashboard {
  background-color: #59621d;
  border-top: 15px solid #8f2314;
  height: 80px;
  padding: 15px;
}
#donation-dashboard h2 {
  margin: 0;
  font-family: "Weiss W01 Bold", Georgia, Times, "Times New Roman", serif;
  font-size: 42px;
  color: #fcf6e6;
  font-weight: normal;
  line-height: 38px;
}
#donation-dashboard span.italic {
  font-family: "Weiss W01 Italic";
}
#donation-dashboard span#dash-goal {
  float: right;
  font-size: 28px;
}
#donations-raised {
  padding: 0px 50px;
  border-bottom: 15px solid #8f2314;
}
#donations-raised h3 {
  margin-top: 50px;
  color: #8f2414;
  text-align: center;
  line-height: 0;
}
.progress {
  height: 50px;
  background-color: #7d7d7b;
  outline: solid #fcf9e6 1px;
  outline-offset: -5px;
  border-radius: 0;
}
.progress .progress-bar a {
  display: block;
  height: 100%;
}
.progress .progress-bar-heifer {
  background-color: #8f2414;
}
.progress .progress-bar-auctions {
  background-color: #59631e;
}
.progress .progress-bar-tinkers {
  background-color: #185a7d;
}
.progress .progress-bar-powells {
  background-color: #e8bc03;
}
#fundraisers {
  margin: 0;
  padding: 0;
  font-size: 0;
  list-style-type: none;
}
#fundraisers li {
  padding: 10px;
  width: 185px;
  font-size: 14px;
  text-align: center;
  display: inline-block;
  color: #f9f8e6;
}
#fundraisers li#heifer {
  margin-right: 20px;
  background-color: #8f2414;
}
#fundraisers li#auctions {
  margin-right: 10px;
  background-color: #59631e;
}
#fundraisers li#tinkers {
  margin-left: 10px;
  background-color: #185a7d;
}
#fundraisers li#barnes-noble {
  margin-left: 20px;
  background-color: #e8bc03;
}
#fundraisers li a {
  display: block;
  text-decoration: none;
  color: #f9f8e6;
}
.fancy {
  line-height: 0.5;
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  border-bottom: 1px solid #8f2414;
  border-top: 1px solid #8f2414;
  top: 0;
  width: 286px;
}
.fancy span:before {
  right: 100%;
  margin-right: 36px;
}
.fancy span:after {
  left: 100%;
  margin-left: 36px;
}
#total-raised span:before,
#total-raised span:after {
  width: 277px;
}
#total-raised span:before {
  right: 103%;
  margin-right: 15px;
}
#total-raised span:after {
  left: 103%;
  margin-left: 15px;
}
.als-wrapper {
  margin: 0;
}
.sponsor-library h2 {
  border: none;
}
.sponsor-library #goals .als-next {
  right: 0;
}
/* Comic */
.comic #prev a,
.comic #next a {
  height: 30px;
  line-height: 30px;
  color: #fff;
  text-decoration: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
  display: inline-block;
}
.comic #prev a:hover,
.comic #next a:hover {
  background-color: #7f261a;
}
.comic #prev a {
  padding: 0 10px 0 28px;
  background: url(../images/bkg-prev.png) no-repeat left 7px center #8f2314;
}
.comic #next a {
  padding: 0 28px 0 10px;
  background: url(../images/bkg-next.png) no-repeat right 7px center #8f2314;
}
